<?php
	$HTML = new HTML();
	$HTML->setHTMLTitle("Seite nicht gefunden");
    $HTML->importHTML("style/default/dashboard.html");
    
    $HTML->ReplaceLayoutInhalt("%%USERNAME%%", $_SESSION['DISPLAYNAME']); 

    $HTML->build();
    header("HTTP/1.0 404 Not Found");
    echo $HTML->ausgabe();
?>